Diferència entre les revisions de "Plantilla:Portada/styles.css"

Pàgina nova, en el contingut: «@media (min-width: 767px){ .main-wrapper-column { width: 55%; } .main-wrapper-column+.main-wrapper-column { width: 45%; } }»
 
Sin resumen de edición
Llínea 1: Llínea 1:
@media (min-width: 767px){
<nowiki>@media (min-width: 767px){
   .main-wrapper-column {
   .main-wrapper-column {
     width: 55%;
     width: 55%;
Llínea 6: Llínea 6:
     width: 45%;
     width: 45%;
   }
   }
}
}</nowiki>